## linux-meta-gke 4.4.0.1005.5

=== debian/changelog ===
linux-meta-gke (4.4.0.1005.5) xenial; urgency=medium

  * Bump ABI 4.4.0-1005

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Mar 2017 11:26:53 +0100

linux-meta-gke (4.4.0.1004.4) xenial; urgency=medium

  * Bump ABI 4.4.0-1004

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 03 Mar 2017 11:03:58 -0800
