## linux-meta-gke 4.4.0.1006.6

=== debian/changelog ===
linux-meta-gke (4.4.0.1006.6) xenial; urgency=medium

  * Bump ABI 4.4.0-1006

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 09 Mar 2017 14:26:52 -0800
