## linux-meta-gke 4.4.0.1006.7

=== debian/changelog ===
linux-meta-gke (4.4.0.1006.7) xenial; urgency=medium

  * make linux-image-* Breaks: snapd before 2.23.1 (LP: #1666897)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 14 Mar 2017 18:38:24 +0000
