=== debian/control ===
Source: linux-meta-gke
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: git://kernel.ubuntu.com/ubuntu/ubuntu-xenial-meta.git gke


Package: linux-headers-gke
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gke
Description: Linux kernel headers for Google Container Engine (GKE) systems.
 This package will always depend on the latest kernel headers available
 for Google Container Engine (GKE) systems.

Package: linux-image-gke
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gke
Breaks: snapd (<< 2.23.1~)
Description: Linux kernel image for Google Container Engine (GKE) systems.
 This package will always depend on the latest kernel image available
 for Google Container Engine (GKE) systems.

Package: linux-gke
Architecture: amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-gke (= ${binary:Version}), linux-headers-gke (= ${binary:Version})
Description: Complete Linux kernel for Google Container Engine (GKE) systems.
 This package will always depend on the latest complete Linux kernel available
 for Google Container Engine (GKE) systems.

Package: linux-tools-gke
Architecture: amd64
Section: metapackages
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gke
Description: Linux kernel versioned tools for Google Container Engine (GKE) systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for Google Container Engine (GKE) systems.
