## linux-meta-gke 4.4.0.1007.8

=== debian/changelog ===
linux-meta-gke (4.4.0.1007.8) xenial; urgency=medium

  * Bump ABI 4.4.0-1007

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 20 Mar 2017 15:18:45 -0300
