## linux-meta-gke 4.4.0.1008.10

=== debian/changelog ===
linux-meta-gke (4.4.0.1008.10) xenial; urgency=medium

  * Drop breaks for snapd.

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Mar 2017 17:24:50 +0100

linux-meta-gke (4.4.0.1008.9) xenial; urgency=medium

  * Bump ABI 4.4.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Mar 2017 16:25:47 +0100
