## linux-meta-gke 4.4.0.1009.11

=== debian/changelog ===
linux-meta-gke (4.4.0.1009.11) xenial; urgency=medium

  * Revert breaks snapd lines in control.

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Mar 2017 10:00:20 +0200

linux-meta-gke (4.4.0.1009.10) xenial; urgency=medium

  * Bump ABI 4.4.0-1009

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Mar 2017 11:42:43 -0300
