## linux-meta-gke 4.4.0.1010.12

=== debian/changelog ===
linux-meta-gke (4.4.0.1010.12) xenial; urgency=medium

  * Bump ABI 4.4.0-1010

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 18:26:34 +0200
