## linux-meta-gke 4.4.0.1012.14

=== debian/changelog ===
linux-meta-gke (4.4.0.1012.14) xenial; urgency=medium

  * Bump ABI 4.4.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Apr 2017 17:14:10 +0200

linux-meta-gke (4.4.0.1011.13) xenial; urgency=medium

  * Bump ABI 4.4.0-1011

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 11 Apr 2017 17:20:28 +0200
