## linux-meta-gke 4.4.0.1014.16

=== debian/changelog ===
linux-meta-gke (4.4.0.1014.16) xenial; urgency=medium

  * Bump ABI 4.4.0-1014

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 May 2017 14:19:05 -0300
