## linux-meta-gke 4.4.0.1015.17

=== debian/changelog ===
linux-meta-gke (4.4.0.1015.17) xenial; urgency=medium

  * Bump ABI 4.4.0-1015

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 09 Jun 2017 12:46:43 +0200
