## linux-meta-gke 4.4.0.1016.18

=== debian/changelog ===
linux-meta-gke (4.4.0.1016.18) xenial; urgency=medium

  * Bump ABI 4.4.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 17:22:30 +0200
