## linux-meta-gke 4.4.0.1017.19

=== debian/changelog ===
linux-meta-gke (4.4.0.1017.19) xenial; urgency=medium

  * Bump ABI 4.4.0-1017

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Jun 2017 12:46:55 +0200
