## linux-meta-gke 4.4.0.1018.20

=== debian/changelog ===
linux-meta-gke (4.4.0.1018.20) xenial; urgency=medium

  * Bump ABI 4.4.0-1018

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 26 Jun 2017 17:00:35 -0300
