## linux-meta-gke 4.4.0.1019.21

=== debian/changelog ===
linux-meta-gke (4.4.0.1019.21) xenial; urgency=medium

  * Bump ABI 4.4.0-1019

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 29 Jun 2017 11:46:46 -0300
