## linux-meta-gke 4.4.0.1020.22

=== debian/changelog ===
linux-meta-gke (4.4.0.1020.22) xenial; urgency=medium

  * Bump ABI 4.4.0-1020

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jul 2017 15:27:57 -0300
