## linux-meta-gke 4.4.0.1022.24

=== debian/changelog ===
linux-meta-gke (4.4.0.1022.24) xenial; urgency=medium

  * Bump ABI 4.4.0-1022

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Jul 2017 16:44:21 -0300
