## linux-meta-gke 4.4.0.1023.25

=== debian/changelog ===
linux-meta-gke (4.4.0.1023.25) xenial; urgency=medium

  * Bump ABI 4.4.0-1023

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Jul 2017 16:37:08 -0300
