## linux-meta-gke 4.4.0.1024.26

=== debian/changelog ===
linux-meta-gke (4.4.0.1024.26) xenial; urgency=medium

  * Bump ABI 4.4.0-1024

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Aug 2017 14:49:04 -0300
