## linux-meta-gke 4.4.0.1027.28

=== debian/changelog ===
linux-meta-gke (4.4.0.1027.28) xenial; urgency=medium

  * Bump ABI 4.4.0-1027

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 10 Aug 2017 15:06:49 +0200
