## linux-meta-gke 4.4.0.1028.29

=== debian/changelog ===
linux-meta-gke (4.4.0.1028.29) xenial; urgency=medium

  * Bump ABI 4.4.0-1028

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 14 Aug 2017 15:08:57 +0200
