## linux-meta-gke 4.4.0.1029.30

=== debian/changelog ===
linux-meta-gke (4.4.0.1029.30) xenial; urgency=medium

  * Bump ABI 4.4.0-1029

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 29 Aug 2017 16:22:14 +0200
