## linux-meta-gke 4.4.0.1030.31

=== debian/changelog ===
linux-meta-gke (4.4.0.1030.31) xenial; urgency=medium

  * Bump ABI 4.4.0-1030

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 08 Sep 2017 13:25:04 +0200
