## linux-meta-gke 4.4.0.1032.33

=== debian/changelog ===
linux-meta-gke (4.4.0.1032.33) xenial; urgency=medium

  * Bump ABI 4.4.0-1032

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 20 Sep 2017 12:55:59 +0200
