## linux-meta-gke 4.4.0.1034.35

=== debian/changelog ===
linux-meta-gke (4.4.0.1034.35) xenial; urgency=medium

  * Bump ABI 4.4.0-1034

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Nov 2017 07:23:07 -0200
