## linux-meta-gke 5.4.0.1031.39

=== debian/changelog ===
linux-meta-gke (5.4.0.1031.39) focal; urgency=medium

  * Bump ABI 5.4.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Dec 2020 14:33:47 +0100

linux-meta-gke (5.4.0.1030.38) focal; urgency=medium

  * Bump ABI 5.4.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 19 Nov 2020 16:28:24 +0100

linux-meta-gke (5.4.0.1029.37) focal; urgency=medium

  * Initial GKE packaging, based on GCP

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 19 Nov 2020 15:12:08 +0100
