=== debian/control ===
Source: linux-meta-gke
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-gke-headers-5.4.0-1031,
 linux-headers-5.4.0-1031-gke,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/focal

Package: linux-modules-extra-gke-wip
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-gke--modules-extra--gke, kernel-testing--linux-gke--modules-extra--preferred,
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel extra modules
 This package will always depend on the latest Google Container Engine (GKE)
 extra modules package available.

Package: linux-headers-gke-wip
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel headers
 This package will always depend on the latest Google Container Engine (GKE)
 kernel headers available.

Package: linux-image-gke-wip
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel image
 This package will always depend on the latest Google Container Engine (GKE)
 kernel image available.

Package: linux-tools-gke-wip
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel tools
 This package will always depend on the latest Google Container Engine (GKE)
 kernel tools available.

Package: linux-gke-wip
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-gke--full--gke, kernel-testing--linux-gke--full--preferred,
Depends: ${misc:Depends}, linux-image-gke-wip (= ${binary:Version}), linux-headers-gke-wip (= ${binary:Version})
Description: Complete Google Container Engine (GKE) Linux kernel and headers
 This package will always depend on the latest complete Google Container Engine
 (GKE) Linux kernel and headers.


Package: linux-modules-extra-gke-5.4-wip
Architecture: amd64
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel extra modules
 This package will always depend on the latest Google Container Engine (GKE)
 extra modules package available.

Package: linux-headers-gke-5.4-wip
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel headers
 This package will always depend on the latest Google Container Engine (GKE)
 kernel headers available.

Package: linux-image-gke-5.4-wip
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel image
 This package will always depend on the latest Google Container Engine (GKE)
 kernel image available.

Package: linux-tools-gke-5.4-wip
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gke
Description: Google Container Engine (GKE) Linux kernel tools
 This package will always depend on the latest Google Container Engine (GKE)
 kernel tools available.

Package: linux-gke-5.4-wip
Architecture: amd64
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-gke-5.4-wip (= ${binary:Version}), linux-headers-gke-5.4-wip (= ${binary:Version})
Description: Complete Google Container Engine (GKE) Linux kernel and headers
 This package will always depend on the latest complete Google Container Engine
 (GKE) Linux kernel and headers.
