## linux-meta-gke 5.4.0.1031.40

=== debian/changelog ===
linux-meta-gke (5.4.0.1031.40) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 08 Dec 2020 19:01:52 +0100
