=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  linux-headers-5.4.0-1031-gke,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/focal
 
-Package: linux-modules-extra-gke-wip
+Package: linux-modules-extra-gke
 Architecture: amd64
 Section: kernel
 Provides: kernel-testing--linux-gke--modules-extra--gke, kernel-testing--linux-gke--modules-extra--preferred,
@@ -18,7 +18,7 @@
  This package will always depend on the latest Google Container Engine (GKE)
  extra modules package available.
 
-Package: linux-headers-gke-wip
+Package: linux-headers-gke
 Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gke
@@ -26,7 +26,7 @@
  This package will always depend on the latest Google Container Engine (GKE)
  kernel headers available.
 
-Package: linux-image-gke-wip
+Package: linux-image-gke
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -35,7 +35,7 @@
  This package will always depend on the latest Google Container Engine (GKE)
  kernel image available.
 
-Package: linux-tools-gke-wip
+Package: linux-tools-gke
 Architecture: amd64
 Section: kernel
 Provides: linux-tools
@@ -44,17 +44,17 @@
  This package will always depend on the latest Google Container Engine (GKE)
  kernel tools available.
 
-Package: linux-gke-wip
+Package: linux-gke
 Architecture: amd64
 Section: kernel
 Provides: kernel-testing--linux-gke--full--gke, kernel-testing--linux-gke--full--preferred,
-Depends: ${misc:Depends}, linux-image-gke-wip (= ${binary:Version}), linux-headers-gke-wip (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-gke (= ${binary:Version}), linux-headers-gke (= ${binary:Version})
 Description: Complete Google Container Engine (GKE) Linux kernel and headers
  This package will always depend on the latest complete Google Container Engine
  (GKE) Linux kernel and headers.
 
 
-Package: linux-modules-extra-gke-5.4-wip
+Package: linux-modules-extra-gke-5.4
 Architecture: amd64
 Section: kernel
 Provides:  
@@ -63,7 +63,7 @@
  This package will always depend on the latest Google Container Engine (GKE)
  extra modules package available.
 
-Package: linux-headers-gke-5.4-wip
+Package: linux-headers-gke-5.4
 Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gke
@@ -71,7 +71,7 @@
  This package will always depend on the latest Google Container Engine (GKE)
  kernel headers available.
 
-Package: linux-image-gke-5.4-wip
+Package: linux-image-gke-5.4
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -80,7 +80,7 @@
  This package will always depend on the latest Google Container Engine (GKE)
  kernel image available.
 
-Package: linux-tools-gke-5.4-wip
+Package: linux-tools-gke-5.4
 Architecture: amd64
 Section: kernel
 Provides: linux-tools
@@ -89,11 +89,11 @@
  This package will always depend on the latest Google Container Engine (GKE)
  kernel tools available.
 
-Package: linux-gke-5.4-wip
+Package: linux-gke-5.4
 Architecture: amd64
 Section: kernel
 Provides:  
-Depends: ${misc:Depends}, linux-image-gke-5.4-wip (= ${binary:Version}), linux-headers-gke-5.4-wip (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-gke-5.4 (= ${binary:Version}), linux-headers-gke-5.4 (= ${binary:Version})
 Description: Complete Google Container Engine (GKE) Linux kernel and headers
  This package will always depend on the latest complete Google Container Engine
  (GKE) Linux kernel and headers.
