## linux-meta-gke 5.4.0.1084.92

=== debian/changelog ===
linux-meta-gke (5.4.0.1084.92) focal; urgency=medium

  * Bump ABI 5.4.0-1084

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 02 Oct 2022 23:22:55 -0400

linux-meta-gke (5.4.0.1083.91) focal; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 22 Sep 2022 00:49:55 -0400

linux-meta-gke (5.4.0.1082.90) focal; urgency=medium

  * Bump ABI 5.4.0-1082

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 01 Sep 2022 00:09:08 -0400

linux-meta-gke (5.4.0.1081.89) focal; urgency=medium

  * Bump ABI 5.4.0-1081

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 18 Aug 2022 01:07:49 -0400

linux-meta-gke (5.4.0.1080.88) focal; urgency=medium

  * Bump ABI 5.4.0-1080

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 05 Aug 2022 12:37:06 -0700

linux-meta-gke (5.4.0.1079.87) focal; urgency=medium

  * Bump ABI 5.4.0-1079

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 22 Jul 2022 03:41:51 -0400

linux-meta-gke (5.4.0.1078.86) focal; urgency=medium

  * Bump ABI 5.4.0-1078

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 07 Jul 2022 16:05:17 -0400

linux-meta-gke (5.4.0.1077.85) focal; urgency=medium

  * Bump ABI 5.4.0-1077

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Jul 2022 23:53:57 -0400

linux-meta-gke (5.4.0.1076.84) focal; urgency=medium

  * Bump ABI 5.4.0-1076

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 12:22:16 -0300

linux-meta-gke (5.4.0.1074.83) focal; urgency=medium

  * Bump ABI 5.4.0-1074

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 03 Jun 2022 12:20:43 +0200

linux-meta-gke (5.4.0.1073.82) focal; urgency=medium

  * Bump ABI 5.4.0-1073

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 29 May 2022 22:43:34 -0400

linux-meta-gke (5.4.0.1072.81) focal; urgency=medium

  * Bump ABI 5.4.0-1072

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 May 2022 03:43:25 -0400

linux-meta-gke (5.4.0.1071.80) focal; urgency=medium

  * Bump ABI 5.4.0-1071

  * Miscellaneous Ubuntu changes
    - Enable arm64 support

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 29 Apr 2022 02:26:14 -0400

linux-meta-gke (5.4.0.1069.79) focal; urgency=medium

  * Bump ABI 5.4.0-1069

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 20 Apr 2022 06:52:24 -0400

linux-meta-gke (5.4.0.1068.78) focal; urgency=medium

  * Bump ABI 5.4.0-1068

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 07 Apr 2022 23:02:38 -0400

linux-meta-gke (5.4.0.1067.77) focal; urgency=medium

  * Bump ABI 5.4.0-1067

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Mar 2022 23:36:41 -0400

linux-meta-gke (5.4.0.1066.76) focal; urgency=medium

  * Bump ABI 5.4.0-1066

  * Miscellaneous Ubuntu changes
    - Ubuntu-gke-5.4.0.1064.74

 -- Philip Cox <philip.cox@canonical.com>  Thu, 10 Mar 2022 10:17:29 -0500

linux-meta-gke (5.4.0.1065.75) focal; urgency=medium

  * Bump ABI 5.4.0-1065

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Mar 2022 15:45:36 +0100

linux-meta-gke (5.4.0.1064.74) focal; urgency=medium

  * Bump ABI 5.4.0-1064

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 26 Feb 2022 01:43:16 -0500

linux-meta-gke (5.4.0.1063.73) focal; urgency=medium

  * Bump ABI 5.4.0-1063

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 05:09:33 -0500

linux-meta-gke (5.4.0.1062.72) focal; urgency=medium

  * Bump ABI 5.4.0-1062

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 05 Feb 2022 22:47:26 -0500

linux-meta-gke (5.4.0.1061.71) focal; urgency=medium

  * Bump ABI 5.4.0-1061

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 27 Jan 2022 22:56:00 -0500

linux-meta-gke (5.4.0.1060.70) focal; urgency=medium

  * Bump ABI 5.4.0-1060

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jan 2022 14:24:49 -0500

linux-meta-gke (5.4.0.1059.69) focal; urgency=medium

  * Bump ABI 5.4.0-1059

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jan 2022 12:00:36 +0100

linux-meta-gke (5.4.0.1057.67) focal; urgency=medium

  * Bump ABI 5.4.0-1057

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 07 Dec 2021 01:44:25 -0500

linux-meta-gke (5.4.0.1056.66) focal; urgency=medium

  * Bump ABI 5.4.0-1056

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 14 Nov 2021 23:23:28 -0500

linux-meta-gke (5.4.0.1055.65) focal; urgency=medium

  * Bump ABI 5.4.0-1055

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 25 Oct 2021 01:19:36 -0400

linux-meta-gke (5.4.0.1054.64) focal; urgency=medium

  * Bump ABI 5.4.0-1054

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 30 Sep 2021 21:13:59 -0400

linux-meta-gke (5.4.0.1053.63) focal; urgency=medium

  * Bump ABI 5.4.0-1053

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Sep 2021 22:09:03 -0400

linux-meta-gke (5.4.0.1052.62) focal; urgency=medium

  * Bump ABI 5.4.0-1052

  * Packaging resync (LP: #1786013)

