=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-gke-headers-5.4.0-1031,
- linux-headers-5.4.0-1031-gke,
+ linux-gke-headers-5.4.0-1084,
+ linux-headers-5.4.0-1084-gke,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/focal
 
 Package: linux-modules-extra-gke
-Architecture: amd64
+Architecture: amd64 arm64
 Section: kernel
 Provides: kernel-testing--linux-gke--modules-extra--gke, kernel-testing--linux-gke--modules-extra--preferred,
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gke
@@ -19,7 +19,7 @@
  extra modules package available.
 
 Package: linux-headers-gke
-Architecture: amd64
+Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gke
 Description: Google Container Engine (GKE) Linux kernel headers
@@ -27,7 +27,7 @@
  kernel headers available.
 
 Package: linux-image-gke
-Architecture: amd64
+Architecture: amd64 arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gke
@@ -36,7 +36,7 @@
  kernel image available.
 
 Package: linux-tools-gke
-Architecture: amd64
+Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gke
@@ -45,7 +45,7 @@
  kernel tools available.
 
 Package: linux-gke
-Architecture: amd64
+Architecture: amd64 arm64
 Section: kernel
 Provides: kernel-testing--linux-gke--full--gke, kernel-testing--linux-gke--full--preferred,
 Depends: ${misc:Depends}, linux-image-gke (= ${binary:Version}), linux-headers-gke (= ${binary:Version})
@@ -55,7 +55,7 @@
 
 
 Package: linux-modules-extra-gke-5.4
-Architecture: amd64
+Architecture: amd64 arm64
 Section: kernel
 Provides:  
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gke
@@ -64,7 +64,7 @@
  extra modules package available.
 
 Package: linux-headers-gke-5.4
-Architecture: amd64
+Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gke
 Description: Google Container Engine (GKE) Linux kernel headers
@@ -72,7 +72,7 @@
  kernel headers available.
 
 Package: linux-image-gke-5.4
-Architecture: amd64
+Architecture: amd64 arm64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gke
@@ -81,7 +81,7 @@
  kernel image available.
 
 Package: linux-tools-gke-5.4
-Architecture: amd64
+Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gke
@@ -90,7 +90,7 @@
  kernel tools available.
 
 Package: linux-gke-5.4
-Architecture: amd64
+Architecture: amd64 arm64
 Section: kernel
 Provides:  
 Depends: ${misc:Depends}, linux-image-gke-5.4 (= ${binary:Version}), linux-headers-gke-5.4 (= ${binary:Version})
