=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-gke-headers-5.4.0-1084,
- linux-headers-5.4.0-1084-gke,
+ linux-gke-headers-5.4.0-1105,
+ linux-headers-5.4.0-1105-gke,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/focal
 
 Package: linux-modules-extra-gke
