## linux-meta-gke 5.15.0.1002.6

=== debian/changelog ===
linux-meta-gke (5.15.0.1002.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 07 Apr 2022 04:38:51 -0400

linux-meta-gke (5.15.0.1001.5) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - Remove arm64 target archs

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Mar 2022 11:23:48 -0500

linux-meta-gke (5.15.0.1001.4) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - Remove wireguard from Provides: list

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Mar 2022 10:31:11 -0500

linux-meta-gke (5.15.0.1001.3) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - Update debian/{control,files}

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Feb 2022 19:07:52 -0500

linux-meta-gke (5.15.0.1001.2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - Clean-up bad references

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Feb 2022 18:29:46 -0500

linux-meta-gke (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Feb 2022 02:07:10 -0500

linux-meta-gke (5.15.0.1000.0) jammy; urgency=medium

  * Initial bring-up of j/gke

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Feb 2022 04:15:47 -0500
